SLEEP(1)

NIMI
sleep - suorittaa määrämittaiseen viiveen

YLEISKATSAUS
sleep NUMBER[SUFFIX]...
sleep VALITSIN

KUVAUS

Pause for NUMBER seconds. SUFFIX may be 's' for seconds (the default), 'm' for minutes, 'h' for hours or 'd' for days. NUMBER need not be an integer. Given two or more arguments, pause for the amount of time specified by the sum of their values.

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittaneet Jim Meyering ja Paul Eggert.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2022 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
sleep(3)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/sleep>
tai saatavilla paikallisesti: info '(coreutils) sleep invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Rami Koivunen <rkoivu@utu.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.